.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.103000px;}
._0{width:10.634600px;}
._4{width:12.348000px;}
._3{width:13.725600px;}
._19{width:14.736800px;}
._2{width:16.395000px;}
._1e{width:17.474600px;}
._5{width:18.750000px;}
._6{width:19.987800px;}
._7{width:22.110000px;}
._23{width:23.652600px;}
._24{width:25.028600px;}
._1b{width:26.109200px;}
._a{width:27.435000px;}
._27{width:31.188800px;}
._21{width:32.190000px;}
._8{width:33.630000px;}
._9{width:34.955000px;}
._26{width:36.739600px;}
._25{width:38.240400px;}
._22{width:42.801200px;}
._12{width:52.391600px;}
._28{width:64.856400px;}
._18{width:66.020600px;}
._15{width:78.004200px;}
._13{width:79.138000px;}
._11{width:104.473400px;}
._e{width:117.833200px;}
._d{width:130.137400px;}
._c{width:143.314000px;}
._10{width:155.788600px;}
._f{width:156.865200px;}
._b{width:169.622600px;}
._16{width:182.082200px;}
._17{width:196.361000px;}
._14{width:221.054400px;}
._1a{width:247.618800px;}
._1d{width:248.619400px;}
._29{width:260.446400px;}
._1c{width:289.556600px;}
._20{width:299.606000px;}
._1f{width:317.186800px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs3{font-size:33.600000px;}
.fs0{font-size:44.200000px;}
.fs2{font-size:51.800000px;}
.fs1{font-size:63.800000px;}
.y11{bottom:20.270000px;}
.y52{bottom:20.341000px;}
.y18{bottom:21.910000px;}
.y17{bottom:54.310000px;}
.y0{bottom:57.000000px;}
.yc{bottom:57.250000px;}
.y23{bottom:63.310000px;}
.y38{bottom:65.350000px;}
.y6f{bottom:67.750000px;}
.y5e{bottom:77.710000px;}
.y4f{bottom:78.070000px;}
.y16{bottom:86.710000px;}
.y22{bottom:95.710000px;}
.y37{bottom:97.750000px;}
.y6e{bottom:100.150000px;}
.y4e{bottom:100.510000px;}
.y5d{bottom:110.110000px;}
.y8{bottom:118.791000px;}
.y15{bottom:119.110000px;}
.y4d{bottom:122.950000px;}
.y21{bottom:128.110000px;}
.yb{bottom:130.050000px;}
.y36{bottom:130.150000px;}
.y6d{bottom:132.550000px;}
.yd{bottom:137.220000px;}
.y7{bottom:141.110000px;}
.y5c{bottom:142.630000px;}
.y4c{bottom:145.270000px;}
.y14{bottom:151.510000px;}
.ya{bottom:152.370000px;}
.y35{bottom:152.591000px;}
.y20{bottom:160.510000px;}
.y6c{bottom:164.950000px;}
.y4b{bottom:167.710000px;}
.y5b{bottom:175.031000px;}
.y13{bottom:183.910000px;}
.y34{bottom:184.991000px;}
.y1f{bottom:192.910000px;}
.y6b{bottom:197.470000px;}
.y4a{bottom:200.110000px;}
.y9{bottom:207.100000px;}
.y5a{bottom:207.431000px;}
.y33{bottom:217.510000px;}
.y49{bottom:222.550000px;}
.y1e{bottom:225.310000px;}
.y6a{bottom:229.870000px;}
.y59{bottom:239.831000px;}
.y48{bottom:244.991000px;}
.y32{bottom:249.910000px;}
.ye{bottom:256.000000px;}
.y1d{bottom:257.710000px;}
.y69{bottom:262.270000px;}
.y58{bottom:272.231000px;}
.y47{bottom:277.510000px;}
.y31{bottom:282.310000px;}
.y1c{bottom:290.230000px;}
.y68{bottom:294.670000px;}
.y57{bottom:304.750000px;}
.y46{bottom:309.910000px;}
.y30{bottom:314.710000px;}
.y1b{bottom:322.631000px;}
.y67{bottom:327.070000px;}
.y56{bottom:337.150000px;}
.y45{bottom:342.310000px;}
.y2f{bottom:347.110000px;}
.y1a{bottom:355.031000px;}
.y66{bottom:359.591000px;}
.y55{bottom:369.550000px;}
.y6{bottom:372.200000px;}
.y44{bottom:374.710000px;}
.y2e{bottom:379.510000px;}
.y19{bottom:387.431000px;}
.y65{bottom:391.991000px;}
.y12{bottom:399.600000px;}
.y54{bottom:401.950000px;}
.y43{bottom:407.110000px;}
.y2d{bottom:411.910000px;}
.y64{bottom:424.391000px;}
.y2c{bottom:434.350000px;}
.y42{bottom:439.510000px;}
.y63{bottom:456.791000px;}
.y2b{bottom:466.750000px;}
.y41{bottom:471.910000px;}
.y70{bottom:486.500000px;}
.y62{bottom:489.310000px;}
.y40{bottom:494.350000px;}
.y73{bottom:496.750000px;}
.y2a{bottom:499.270000px;}
.y3f{bottom:516.791000px;}
.y72{bottom:519.310000px;}
.y61{bottom:521.710000px;}
.y29{bottom:531.670000px;}
.y3e{bottom:539.230000px;}
.y71{bottom:541.630000px;}
.y5{bottom:546.310000px;}
.y60{bottom:554.110000px;}
.y3d{bottom:561.670000px;}
.y28{bottom:564.070000px;}
.y53{bottom:576.200000px;}
.y4{bottom:578.710000px;}
.y3c{bottom:584.110000px;}
.y5f{bottom:586.510000px;}
.y27{bottom:596.470000px;}
.y3b{bottom:606.550000px;}
.y51{bottom:608.650000px;}
.y26{bottom:618.910000px;}
.y3{bottom:628.510000px;}
.y39{bottom:628.991000px;}
.y10{bottom:629.600000px;}
.y3a{bottom:633.310000px;}
.y25{bottom:651.310000px;}
.y50{bottom:661.391000px;}
.y2{bottom:680.950000px;}
.yf{bottom:683.710000px;}
.y24{bottom:711.500000px;}
.y1{bottom:711.670000px;}
.hc{height:29.941406px;}
.hd{height:32.500000px;}
.h9{height:33.900000px;}
.h2{height:39.365625px;}
.hb{height:44.500000px;}
.h4{height:46.159668px;}
.h3{height:56.853027px;}
.h7{height:149.850000px;}
.h5{height:153.800000px;}
.h6{height:165.050000px;}
.ha{height:230.000000px;}
.he{height:269.500000px;}
.h8{height:500.000000px;}
.h1{height:699.000000px;}
.h0{height:792.000000px;}
.w7{width:166.500000px;}
.w3{width:235.950000px;}
.w2{width:245.150000px;}
.w4{width:256.550000px;}
.w8{width:482.000000px;}
.w6{width:489.650000px;}
.w1{width:505.000000px;}
.w5{width:526.500000px;}
.w0{width:612.000000px;}
.xe{left:0.000000px;}
.x5{left:5.450000px;}
.x8{left:8.650000px;}
.x0{left:70.500000px;}
.x4{left:73.750000px;}
.x9{left:77.400000px;}
.xa{left:80.640000px;}
.xb{left:83.880000px;}
.x7{left:106.550000px;}
.xc{left:115.800000px;}
.xd{left:122.759000px;}
.x2{left:143.040000px;}
.x3{left:220.200000px;}
.x1{left:242.640000px;}
.x6{left:318.850000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:1.470667pt;}
._0{width:14.179467pt;}
._4{width:16.464000pt;}
._3{width:18.300800pt;}
._19{width:19.649067pt;}
._2{width:21.860000pt;}
._1e{width:23.299467pt;}
._5{width:25.000000pt;}
._6{width:26.650400pt;}
._7{width:29.480000pt;}
._23{width:31.536800pt;}
._24{width:33.371467pt;}
._1b{width:34.812267pt;}
._a{width:36.580000pt;}
._27{width:41.585067pt;}
._21{width:42.920000pt;}
._8{width:44.840000pt;}
._9{width:46.606667pt;}
._26{width:48.986133pt;}
._25{width:50.987200pt;}
._22{width:57.068267pt;}
._12{width:69.855467pt;}
._28{width:86.475200pt;}
._18{width:88.027467pt;}
._15{width:104.005600pt;}
._13{width:105.517333pt;}
._11{width:139.297867pt;}
._e{width:157.110933pt;}
._d{width:173.516533pt;}
._c{width:191.085333pt;}
._10{width:207.718133pt;}
._f{width:209.153600pt;}
._b{width:226.163467pt;}
._16{width:242.776267pt;}
._17{width:261.814667pt;}
._14{width:294.739200pt;}
._1a{width:330.158400pt;}
._1d{width:331.492533pt;}
._29{width:347.261867pt;}
._1c{width:386.075467pt;}
._20{width:399.474667pt;}
._1f{width:422.915733pt;}
.fs3{font-size:44.800000pt;}
.fs0{font-size:58.933333pt;}
.fs2{font-size:69.066667pt;}
.fs1{font-size:85.066667pt;}
.y11{bottom:27.026667pt;}
.y52{bottom:27.121333pt;}
.y18{bottom:29.213333pt;}
.y17{bottom:72.413333pt;}
.y0{bottom:76.000000pt;}
.yc{bottom:76.333333pt;}
.y23{bottom:84.413333pt;}
.y38{bottom:87.133333pt;}
.y6f{bottom:90.333333pt;}
.y5e{bottom:103.613333pt;}
.y4f{bottom:104.093333pt;}
.y16{bottom:115.613333pt;}
.y22{bottom:127.613333pt;}
.y37{bottom:130.333333pt;}
.y6e{bottom:133.533333pt;}
.y4e{bottom:134.013333pt;}
.y5d{bottom:146.813333pt;}
.y8{bottom:158.388000pt;}
.y15{bottom:158.813333pt;}
.y4d{bottom:163.933333pt;}
.y21{bottom:170.813333pt;}
.yb{bottom:173.400000pt;}
.y36{bottom:173.533333pt;}
.y6d{bottom:176.733333pt;}
.yd{bottom:182.960000pt;}
.y7{bottom:188.146667pt;}
.y5c{bottom:190.173333pt;}
.y4c{bottom:193.693333pt;}
.y14{bottom:202.013333pt;}
.ya{bottom:203.160000pt;}
.y35{bottom:203.454667pt;}
.y20{bottom:214.013333pt;}
.y6c{bottom:219.933333pt;}
.y4b{bottom:223.613333pt;}
.y5b{bottom:233.374667pt;}
.y13{bottom:245.213333pt;}
.y34{bottom:246.654667pt;}
.y1f{bottom:257.213333pt;}
.y6b{bottom:263.293333pt;}
.y4a{bottom:266.813333pt;}
.y9{bottom:276.133333pt;}
.y5a{bottom:276.574667pt;}
.y33{bottom:290.013333pt;}
.y49{bottom:296.733333pt;}
.y1e{bottom:300.413333pt;}
.y6a{bottom:306.493333pt;}
.y59{bottom:319.774667pt;}
.y48{bottom:326.654667pt;}
.y32{bottom:333.213333pt;}
.ye{bottom:341.333333pt;}
.y1d{bottom:343.613333pt;}
.y69{bottom:349.693333pt;}
.y58{bottom:362.974667pt;}
.y47{bottom:370.013333pt;}
.y31{bottom:376.413333pt;}
.y1c{bottom:386.973333pt;}
.y68{bottom:392.893333pt;}
.y57{bottom:406.333333pt;}
.y46{bottom:413.213333pt;}
.y30{bottom:419.613333pt;}
.y1b{bottom:430.174667pt;}
.y67{bottom:436.093333pt;}
.y56{bottom:449.533333pt;}
.y45{bottom:456.413333pt;}
.y2f{bottom:462.813333pt;}
.y1a{bottom:473.374667pt;}
.y66{bottom:479.454667pt;}
.y55{bottom:492.733333pt;}
.y6{bottom:496.266667pt;}
.y44{bottom:499.613333pt;}
.y2e{bottom:506.013333pt;}
.y19{bottom:516.574667pt;}
.y65{bottom:522.654667pt;}
.y12{bottom:532.800000pt;}
.y54{bottom:535.933333pt;}
.y43{bottom:542.813333pt;}
.y2d{bottom:549.213333pt;}
.y64{bottom:565.854667pt;}
.y2c{bottom:579.133333pt;}
.y42{bottom:586.013333pt;}
.y63{bottom:609.054667pt;}
.y2b{bottom:622.333333pt;}
.y41{bottom:629.213333pt;}
.y70{bottom:648.666667pt;}
.y62{bottom:652.413333pt;}
.y40{bottom:659.133333pt;}
.y73{bottom:662.333333pt;}
.y2a{bottom:665.693333pt;}
.y3f{bottom:689.054667pt;}
.y72{bottom:692.413333pt;}
.y61{bottom:695.613333pt;}
.y29{bottom:708.893333pt;}
.y3e{bottom:718.973333pt;}
.y71{bottom:722.173333pt;}
.y5{bottom:728.413333pt;}
.y60{bottom:738.813333pt;}
.y3d{bottom:748.893333pt;}
.y28{bottom:752.093333pt;}
.y53{bottom:768.266667pt;}
.y4{bottom:771.613333pt;}
.y3c{bottom:778.813333pt;}
.y5f{bottom:782.013333pt;}
.y27{bottom:795.293333pt;}
.y3b{bottom:808.733333pt;}
.y51{bottom:811.533333pt;}
.y26{bottom:825.213333pt;}
.y3{bottom:838.013333pt;}
.y39{bottom:838.654667pt;}
.y10{bottom:839.466667pt;}
.y3a{bottom:844.413333pt;}
.y25{bottom:868.413333pt;}
.y50{bottom:881.854667pt;}
.y2{bottom:907.933333pt;}
.yf{bottom:911.613333pt;}
.y24{bottom:948.666667pt;}
.y1{bottom:948.893333pt;}
.hc{height:39.921875pt;}
.hd{height:43.333333pt;}
.h9{height:45.200000pt;}
.h2{height:52.487500pt;}
.hb{height:59.333333pt;}
.h4{height:61.546224pt;}
.h3{height:75.804036pt;}
.h7{height:199.800000pt;}
.h5{height:205.066667pt;}
.h6{height:220.066667pt;}
.ha{height:306.666667pt;}
.he{height:359.333333pt;}
.h8{height:666.666667pt;}
.h1{height:932.000000pt;}
.h0{height:1056.000000pt;}
.w7{width:222.000000pt;}
.w3{width:314.600000pt;}
.w2{width:326.866667pt;}
.w4{width:342.066667pt;}
.w8{width:642.666667pt;}
.w6{width:652.866667pt;}
.w1{width:673.333333pt;}
.w5{width:702.000000pt;}
.w0{width:816.000000pt;}
.xe{left:0.000000pt;}
.x5{left:7.266667pt;}
.x8{left:11.533333pt;}
.x0{left:94.000000pt;}
.x4{left:98.333333pt;}
.x9{left:103.200000pt;}
.xa{left:107.520000pt;}
.xb{left:111.840000pt;}
.x7{left:142.066667pt;}
.xc{left:154.400000pt;}
.xd{left:163.678667pt;}
.x2{left:190.720000pt;}
.x3{left:293.600000pt;}
.x1{left:323.520000pt;}
.x6{left:425.133333pt;}
}
